Bug 52033 - NEW port: math/superlu_mt
Summary: NEW port: math/superlu_mt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-10 21:10 UTC by Pedro F. Giffuni
Modified: 2003-07-12 04:12 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2003-05-10 21:10:05 UTC
This port is a version of superLU especifically for Multithreaded systems. I
also ran the tests to make sure it builds correctly. It will be used by a port
called tochnog which I'm finishing.

Fix: 

__________________________________________________
Yahoo! Plus
For a better Internet experience
http://www.yahoo.co.uk/btoffer--nR4Bcee32Wp7x3P3THRsEh0VzufPqbPSYf8L3ympYiCczBFY
Content-Type: text/plain; name="superlu_mt.tar.gz"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="superlu_mt.tar.gz"

begin 644 superlu_mt.tar.gz
M'XL("$=3O3X``W-U<&5R;'5?;70N=&%R`.U:>W/B.!*??_&GZ)M'51+`V.8U
MX3:[<8!DV>-5F-S,55T5)6P!WO%K;3,)LS7WV:];QCP2DFS=9+.UM_Y5`K;4
M4DO=ZE:W1+0,>.@L)VY<>O5[05$J2KU:Q6^!N]_)<[U6K6M5I59#.E53->T5
M5'^W$>U@&<4L!'@5^G[\&-W-@G/G)0;TLHBV^I_9#H]^CU7P6_5?JVE:I5)!
M_9<U3<WT_Q*XI_^`Q>:B:(R:^2B8F+[#XY!SV?P6'HJJ*#72ZP/ZK]3K:_VK
M5;5&^J]7U/HK4)YKDH_A+Z[_DY,30&67]I0M^Z$]SUV&-NC+.4`-E&JCK#8T
M#=33TU.I6"S>;Y,;+Y;0XB:H2%YN:*<-=4U^L@]Z!ZWP'L0+]:455`7PH2@!
ME$X`VH[MVAZ+;=\#ZAQ,WPV6<5+`/`L<MO*7,83X87L\@I,2ML2_-[9G.DN+
MPW=1;-F^O/A>RF/AS+/X#"838]QJ3B9[="YS'-]<$W+/LF=WNW'L*57OE+Y&
MKHZ\>$T\_VCU?3,>L?_`Y:X?KK[-]@E/V7]Y8_^:II7)_C$6J&7V_Q)(;7FC
M[,3VR9A[;`7P'C2M4:DVE#IHJ"DIG\_OT]\GU=:DY^=0K!?JD*\7:G!^CN9"
M=GK0N`X8;O&0D>X886"A^T&[CH0E8@T^HS.`CT.]WYK\V.F/CW"(\2K@!?#X
MS<3CMW$!?D:'58"`A<P]AE___>>WWV_%`_;OLD]<1ED_"X\G[%^MTYXOXO\*
M!H!EI,?';/]_$9#]I\K>FK[!`P#<OJN-2KVAEI-]G$P_)<T9+!96CSNWBKM]
MO:'5ME:O5@IJ!?+)%UG^&_P#&"\X=F`NR$R/`H?%,S]$,[0M[L7VS.8AQ#ZP
M(,!]F)YB)$<'$;)P!1YS>43]%(==?0QG,#$&77W4,:1\6C`<_SAJZRWA"Z#I
MNRX&"UW1W*:FX]Y5MW,!"7)G$+MS[/SM$34_EIE4-*Z'[5'W.B%"@JUE[!!=
M='4C[09I9+DT=5BT)<C?[05Y;#LB@CL]O/VU.VCJW0O=:'\M(3']4Y=("CU]
M_".2YE+:HN."5.P-J4R\QHN0,TO*[Q29DU!(8"-P%J+`/Z-L*7`BD<X<-C^*
MCDG"RX@#KFL/IDO;L6QOGE+#T5KPQT*?98S0WD,^^2)]CO3^GC!#YF&#1/2H
M5#!\!\4>@2;?2L5F<S,#TY3RF]<?Q'LRU!8Y;YL"O(A&9<%T!<WAL"'!<-1N
MM2^-#:MB:RUML1J:EUW]RM@.!.L2^F,HW@[*^&'.3S4L;EU<'2/O/?+\/GUK
MDJR@B:%?MB7H#P;#L9$.70)2G"C!Y^Y`;[5'6[8T#RJC^LU`!U+Q<C`:HZQ(
M-;-Z'=\%_UQ2F]_4_I!4Y]/J'Z@>ET8RW*];A38A"'D0^B:/(A0S;7]"WA0@
MVTX2(!\56WV_N6#>''>^8DNWK$D!D*;8N@Z:+.+'>YO>(_%?$N8^@X]Y,OXK
MU]+X3ZG2.8%:4VJ9_W\1I/%?HNQD!_B`]B=V`!4=/[K_AJ)L=X`M\9W(#Q/$
M:GEG#]`H],//)/8[$.$]'0J&Z)(>C@4E2A9[S`S]:!U9)HG>M=$>3?0+-*XL
MO'L2C^5_UC,E@$_:?Z6:VK]:JVAD__5R9O\O@DW^9SV:`"J-ZNF=!-!Z*`-4
M&YJR]0,U<@/TD62`A[+`1Q*^_.,^XEX6B!ZA>`^9&W@8C]C_+Z'WQ?3B%SC_
M46IWSO]K-:S.[/\%D-K_1MD'S;^^.=1)S7]#?Y^TLG/^HQ8H#RR(+/!9##P]
MYFGWAN-_4:1]5%2/,P/_G[%C_SW,[<D'/#L/LO]'[O_42EG9G/]4R1>HY6JU
MG-G_2^`-]/D-!'X81YA%.@XW11+IKM<"99>-G$&+I'L]Z8TE3-59S,$,.7Y9
MC5RNK((>A(G%OX$/"]_%PMR06Z$/5_9LMO1L^&Z>/`3G+'(Y>ICY]](;I'Y[
M&7)^8;3@+;Y*0XS8^WJO?9;;+DI1^,_VR.@,^F<Y55:DICYN7PU&G;9QEG-9
MO)!ZNC'&@-_HC*EH$<=!HU2ZN;F1/1Y&ICSW/Y?^<VLS?\5+ZWF4I%;'6+-Z
M^VO*]NLD>5YS^RIASYW^&/_;H[.<D-#Y>KPT`ZDYZ/7:_?%9;I1>0U$FC@SH
M5(O.4GICB`(61BA$9L;H5K^(!%V21M?]2:L];/=;!@W@H0.@1C(>H]49?2W1
M5,59DR1]&/T#/?!9#IOBHZC=49#>[4[&^NBJ/=[(D8YF),LOVAZN=<=I2-BR
MTS?&1-K2Q_I7$#UAIV($.^=5)U@S'+4O.Q]%#37L"8X[Y6M77=J1Y&,,:/,X
MD1=/="#;,_A;XNJMH_Z`*EJ#IG$LY<YWAD!%]/@8OW4Y\@RBW29R<MLGR9O]
M9QI9,JE9=C]]_Y?947;\OV5'N(YG_K/S>"K^4W;N_RL5X?]KM>S^[T70:U7A
M:+L()NAB912(//]R#&=0G5FSVI1KK'9JU16SHM9/S=,9GT[?*U6K;LW^,F;R
M?XL=^P\^S8L6C\SPN7D\8?^:JB7Y7UU1JHJX_R_7E<S^7P08JVV#!SCZC#$3
MQ7_H!G"OS>7.'H`D[;0R?2]F&%P`@XC'X,\@6DXW/\Z)?8A\YS.GVB0<<K`<
M91ZMHIB[(.DG'\\N9.C$=/,3P15;1I'-/.`[/P.ZL>,%7=O'-G,@L#_[,458
M1U?MX?!8!HDNNC!Z7;HX"&2O8_RZ@BFGVQ(_M'A(%TH<X[([H=C?Q868E%)1
MEQ3#B6':\0KL2-RL.#SFS@KG1K\;P.!W%OIN<I6VVYF\)Q.;I$'T&%([P&]C
M[@G!KN\U(^2&,UDW2*\YY3L]V,3;Y1Y&VF![H/>-#C0+B3#<I1/;R04@C7O#
MH2#1%/@MH[8%%"G5#@=&YR,DU)$,S6488J_.J@"^AS.C$>$H]J8#TEJ#R&]A
MFPL:#]&Y?A1#;+N\B&J/EB+2)<60W,7,4`VB_?J:J@`2MDPE87_!J8C\0EP#
M1\E<<&4L&"F)65:(;4@#)I?%_:6/G8;I6+"W:(EC8=%:W;"KN\T-IQ_>L-`2
M[U-F?J+EB*%-+,852<@I#=.19<1_6=+],PYO11QQL*^9$RS8:PBYPUG$M^M;
M"`LCZ>74X47D;-I"IRA5!RP6,Z"?F^`Z^/#A0P-^6R8R04@?12$8,G3M`AUJ
M=-D-*LCD<,'#3SB*%?2%4I!/ETT+D/1RONE7^HGNQZ'%79<[HH=KS_XLDTZ:
MS+%QJI[--IT5P!*$YV8D3]=E,K>6TD_^PH.1C'F;@^5Q`3[RT+^%(7-\T!U<
MNB,><;HBAB8MRK``\X3R'/5KRK=$+:/%9&'!GP9W]O_`P23@N7D\%?]7-27=
M_\N:6A7[/X8!V?[_`DB3[YUUT!0_MI$7TH$Z]+K,M0[7I3[]<.W.0>[!ZMMY
M%(>S2;3RS,5A$O'HLCBT;P\3)-?2TOH09>]G-^>6'88NW&\DO7N7'BZ\>R=V
MH9+EFWN]SN4@VB-;=W:(.O-\&3)DR)`A0X8,&3)DR)`A0X8,&3)DR)`A0X8,
/&3)D^,/P7X@W-=0`4```
`
end
Comment 1 Maho Nakata freebsd_committer 2003-05-26 08:56:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

I'll handle this
Comment 2 Maho Nakata freebsd_committer 2003-07-12 04:12:30 UTC
State Changed
From-To: open->closed

Committed, thanks!